body{margin:0;padding:0;background:url("images/bg.jpg") repeat scroll center top #D6D7D2;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#3C3D3F;background-position:top center;}
h1, h2, h3{margin:0;padding:0;font-weight:normal;color:#FF3000;}
h1{font-size:2.4em;text-transform:uppercase;}
h2{font-size:1.7em;text-transform:uppercase;}
h3{font-size:1.8em;text-transform:lowercase;color:#c4a017;}
p, ul, ol{margin-top:0;line-height:180%;}
a{text-decoration:underline;color:#3C3D3F;}
a:hover{text-decoration:none;color:#c4a017}
img{border:none;}
.align-left{text-align:left;}
.align-right{text-align:right !important;}
.photo-shadow{box-shadow:0px 4px 8px -1px #000000;-moz-box-shadow:0px 4px 8px -1px #000000;-webkit-box-shadow:0px 4px 8px -1px #000000;border:solid 3px #fff; display:block; margin: 0 auto 20px;}
.satisfaction{left:70px;position:relative;top:8px;}
a.tgosLogo{display: block;width: 210px;height: 131px;text-decoration: none;background: url("images/tgos_logohover.png");}
a.tgosLogo:hover{background-position: 0 -131px;}
a.GoLogo{display: block;width: 216px;height: 74px;text-decoration: none;background: url("images/outfitters_logo.png");}
a.GoLogo:hover{background-position: 0 -74px;}
a.GSBLogo{display: block;width: 210px;height: 61px;text-decoration: none;background: url("images/gsb_logo.jpg"); margin-left: 8px;}
a.GSBLogo:hover{background-position: 0 -61px;}
a.GSGCLogo{display: block;width: 210px;height: 61px;text-decoration: none;background: url("images/gsgc_logo.jpg"); margin-left: 8px;}
a.GSGCLogo:hover{background-position: 0 -61px;}
a.BGSLogo{display: block;width: 210px;height: 80px;text-decoration: none;background: url("images/bgs_logo.jpg"); margin-left: 8px;}
a.BGSLogo:hover{background-position: 0 -80px;}
.displace{position: absolute;left: -5000px;}
#wrapper{margin:0 auto;padding:0;}
#header{overflow:hidden;width:1014px;height:191px;margin:0px auto;}
#logo{float:left;width:403px;margin:0;padding:0;color:#000000;}
#menu{background:url("images/menu_bg.jpg") repeat scroll 0 0 transparent;box-shadow:7px -2px 12px -2px #000000;-moz-box-shadow:7px -2px 12px -2px #000000;-webkit-box-shadow:15px -9px 21px 2px black;float:right;width:591px;}
#menu ul{margin:0px;padding:0;list-style:none;}
#menu li{float:left;}
#menu a{display:block;float:left;height:37px;padding:8px 10px 0;text-decoration:none;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#0C0C0C;letter-spacing:0;}
:root *> #menu a{letter-spacing:0.02em;}
#menu a:hover, #menu .current_page_item a{background:#c4a017;text-decoration:none;color:#000;}
#menu .current_page_item a{color:#FFFFFF;}
#page{margin:0 auto;padding:0 20px 0;width:960px;}
#page-bgtop{}
#content{float:left;width:960px;padding:0px 0px 0px 0px;}
.post{margin-bottom:30px;padding:0px 0px;}
.post .title{height:41px;padding:0px 0px 0px 0px;letter-spacing:-2px;color:#414141;}
.post .subtitle{letter-spacing:-2px;color:#c4a017;}
.post .entry{padding:10px 0px 40px 0px;text-align:left;}
.entry li{padding:0 0 10px 0;}
.post .meta{overflow:hidden;padding-top:10px;}
#sidebar{float:right;width:290px;margin:-150px 0 0 0;padding:0px 0px 0px 0px;}
#sidebar ul{margin:0 0 0 5px;padding:0;list-style:none;}
#sidebar li{margin:0;padding:0;}
#sidebar li.flashcontact{padding:10px 25px !important;}
#sidebar li.shadow, #sidebar li.flashcontact{border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;box-shadow:1px 1px 9px -2px #000000;-moz-box-shadow:1px 1px 9px -2px #000000;-webkit-box-shadow:1px 1px 9px -1px #000000;margin:35px 0 20px 20px;padding:0;}
#sidebar li ul{margin:0px;padding-bottom:30px;}
#sidebar li li{border-bottom:1px solid #BBBBBB;border-left:medium none;color:#000000;font-weight:bold;line-height:35px;padding-left:35px;text-align:left;text-transform:uppercase;}
#sidebar li li:hover{background:#c4a017;color:#fff;}
#sidebar li li span{display:block;margin-top:-20px;padding:0;font-size:11px;font-style:italic;}
#sidebar li li a{padding:0;display:block;text-decoration:none;}
#sidebar li li a:hover{padding:0;color:#000; text-decoration:none;}
#sidebar h2{height:30px;margin:0px 0px 20px 0px;padding:10px 0px 5px 20px;text-align:left;text-transform:capitalize;letter-spacing:-2px;font-size:2em;color:#414141;border-bottom:2px solid #999999;}
#sidebar p{margin:0 0px;padding:0px 20px 20px 20px;text-align:justify;line-height:20px;}
#sidebar a{border:none;text-decoration:underline;}
#sidebar a:hover{text-decoration:none;}
#footer{font-family:Arial,Helvetica,sans-serif;height:50px;margin:0 auto;padding:0 0 15px 640px;width:320px;}
#footer p{color:#45302C;font-size:10px;line-height:normal;margin:0;padding:20px 0 0 50px;text-align:right;text-transform:uppercase;}
#footer a{color:#6B4A45;}
#gallery{margin:0 0 0 30px;padding-bottom:30px;}
#thumbs, #thumb, #thumbs2, #thumbs3 {padding-top:10px;overflow:hidden;}
#thumbs img, #thumb img, #thumbs2 img, #thumbs3 img {border:1px solid gray;padding:4px;background-color:white;cursor:pointer;}
#largeImage, #largeImg, #largeImage2, #largeImage3 { border:1px solid gray;padding:4px;background-color:white;}
#thumbs img, #thumb img, #thumbs2 img, #thumbs3 img{float:left;margin-right:6px;}
#description, #desc, #description2, #description3 {background:black;color:white;bottom:0;padding:10px 20px;width:535px;margin:0 0 8px 0;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";}
#panel{position:relative;}
button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active { -moz-box-shadow: 0 0 3px #c4a017; z-index: 1; -webkit-box-shadow: 0 0 3px #c4a017; box-shadow: 0 0 3px #c4a017; outline: none; }
.button {background: #c4a017 url("images/alert-overlay.png") repeat-x; display: inline-block; padding: 5px 10px 6px; color: #000; text-decoration: none; font-weight: bold;line-height: 1;-moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px #999; -webkit-box-shadow: 0 1px 3px #999; box-shadow: 0 1px 3px #999; text-shadow: 0 -1px 1px #DDD; border-bottom: 1px solid #888; position: relative; cursor: pointer;} 
.button:hover { background-color: #e8cf6e; }